.tm-navbar-fixed{
	position:fixed;
	top:0;
	left:0;
	right:0;
	z-index:99;
}
.uk-text-dashed{
	border-bottom:1px dashed #2aa890;
}
.uk-button-readmore{
	text-transform:none;
}

.uk-search-label{
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	padding:0 5px;
	font-weight:bold;
	line-height:26px;
	text-transform:lowercase;
	background:#8cbbbb;
	color:#fff;
}
.uk-search-field{
	padding-left:60px;
}

.tm-panel-structure{
	min-height:40px;
	padding:5px 10px;
	border:1px solid #0f7473;
	background:#f6f9fb;
}
.uk-list-angle > li{
	position:relative;
	margin-top:25px;
	padding-left: 15px;
}
.uk-list-angle.uk-list-small > li{
	margin-top:5px;
}
.uk-list-angle > li:first-child{	
	margin-top:0!important;
}
.uk-list-angle > li:before{
	content: "\f100";
	position:absolute;
	top:2px;
	left:0;
	color:#0f7473;
	font-family: FontAwesome;
    display: inline-block;
    font-weight: 400;
    font-style: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* ========================================================================
   Footer
 ========================================================================== */
.uk-sitename{
	padding: 5px 0;
}
.uk-gt-copyright {
	display:inline-block;
	padding: 5px 30px 5px 0;
	background: transparent url('/images/icons/gt.png') 100% 50% no-repeat;
}
/* ========================================================================
   стили таблиц и списков
 ========================================================================== */
article ul {
    padding-left: 30px;
}

article li {
    list-style: none;
	color: #626568;
	margin-bottom: 13px;
	margin-top: 10px;
}

article li::before {
	display: inline-block;
	content: "\f061";
	font-family: FontAwesome;
	margin-right: 11px;
	color: #6FABAB;
	font-size: 14px;
}

/*article li:hover::before,
article li:hover{
	color: #6FABAB;
}*/


article ol {
	counter-reset: li; 
	list-style: none; 
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
}
article ol li {
	position: relative;
	display: block;
	padding-left: 32px;
	text-decoration: none;
	border-radius: .3em;
	transition: all .3s ease-out;
}

article ol li:before {
	content: counter(li)". ";
	counter-increment: li;
	position: absolute;
	left: -6px;
	top: 50%;
	margin-top: -20px;
	height: 2em;
	width: 2em;
	line-height: 2em;
	border: 1px solid #93c0c0;
	text-align: center;
	border-radius: 50px;
	transition: all .3s ease-out;
	font-style: italic;
}


.table-istoria{
	vertical-align: middle;
}


td, th{
    padding: 10px 15px !important;
}

th{
	text-align: center !important;
}
 
.table-main td{
	background-color: #d6e6e8;
	border-bottom: 3px solid #8ebec0;
	border-top: 3px solid #8ebec0;
}

.table-main th{
	background-color: #d6e6e8;
	border-bottom: 8px solid #8ebec0;
	border-top: 8px solid #8ebec0;
} 

/* ========================================================================
  конец стили таблиц и списков
 ========================================================================== */
 
.menu-center ul{ 
	border-left: 2px solid rgb(147, 192, 192);
	padding-left: 15px;
}

.menu-center .uk-nav-sub{ 
	border-left: 0px solid rgb(255, 255, 255);
	padding-left: 15px;
}

.menu-center .uk-nav-sub a{
	border-bottom: 1px solid rgb(147, 192, 192);
	padding-bottom: 7px;
}

.adm{
	border-bottom: 2px solid rgb(147, 192, 192);
	padding-bottom: 5px;
	margin-bottom: 30px;
}

.main-icons{
	color: rgb(0, 150, 145);
	font-size: 25px;
}

.uk-scrollable-box {
    height: 512px;
}

.uk-scrollable-box2 {
    height: 812px;
}

.uk-nav-side > li > a {
    font-size: 18px !important;
}

.uk-panel-box {
    padding: 8px;
    background: rgb(147, 192, 192);
}

.uk-form textarea{
	height: 110px;
}

em {
    color: #009691;
}

/* ========================================================================
   блок о центре в цифрах
 ========================================================================== */
.istoria-table {
    width: 100%;
    border-collapse: collapse;
}

.istoria-table td {
     width: 1%;
}

.istoria-table a {
    color: black;
}

.istoria-circle {
    background-color: hsl(203, 27%, 94%);
	border: 1px solid rgb(147, 192, 192);
    border-radius: 15px;
    padding: 30px 4px;
    margin: 0px;
	font-weight: bold;
	font-size: 17px;
	color: #0f7383;
	position:relative;
}

.istoria-circle:before { 
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	left: 62%;
	top: 100%;
	border: 13px solid;
	border-color: #93C0C0 transparent transparent #93C0C0;
}

/* ========================================================================
   конец блок о центре в цифрах
 ========================================================================== */
 
 
.uk-nav-parent-icon > .uk-parent > a::after {
 content: "\f100";
}

.uk-nav-parent-icon > .uk-parent.uk-open > a::after {
    content: "\f103";
}

.ns2-inner{
	text-align: center;
}

.ns2-row{
	border-bottom: 2px solid rgb(147, 192, 192);
	padding-bottom: 5px;
	margin-bottom: 30px;
}

.ns2-inner img{
	float: none !important;
}

.vrahi img{
	width: auto;
}
.uk-text-success-op {
	color:#6fabab;
}
.tm-block-image {
	/*background-image: url("/images/icons/bg-header2.jpg");*/
	background-image: none;
	position: relative;
	background-position: 50% 100%;
}
.uk-position-oborudovanie {
	position:absolute;
	top:20px;
	left:0;
	width: 66%;
	background:rgba(255,255,255,0.6) url(/images/icons/arrow-right.png) no-repeat right center;
	padding:10px 0;
	max-width: 1109px;
}
.uk-box-contact-main {
	padding: 20px 20px 50px;
	background: rgba(255,255,255,.4);
}
@media (max-width: 999px) {
.tm-block-image {
    background: transparent;
}
}


.strurtura{
     height: 284px;
	-webkit-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.strurtura::active{
	height: 100%;
}

.strurtura::active .strurtura-punkty{
	visibility: visible;
}

.strurtura-punkty{
     z-index: -1;
	 visibility: hidden;
}
#YMapsCredit {
	display:none;

}
/*widgetkit*/

.uk-accordion h3 {
    padding: 7px;
    border: 1px solid #c8f6f6;
	background: #D6F6F6;
	border-radius: 8px 8px 0px 0px;
	margin-bottom: 0px;
	margin-top: 5px;
}

.uk-accordion-content{
	background-color: rgb(255, 255, 255);
	padding: 10px;
	/*min-height: 161px;*/
	border-radius: 0px 0px 8px 8px !important;
	border: 1px solid #93c0c0;
}

.uk-accordion-content h3{
	display:none;
}

.uk-accordion h3::before {
    content: "\f114";
    width: 24px;
    margin: 10px;
    font-family: FontAwesome;
    text-align: center;
    background-color: hsl(196, 100%, 88%);
    border-radius: 26px;
    float: none;
    padding: 7px;
	 -moz-transition: all 1s;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

.uk-accordion h3:hover::before {
    content: "\f115";
     -moz-transition: all 1s;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

/*конец widgetkit*/
.uk-button-switch-lang {
	display: inline-block;
    background-color: #6fabab;
    color: #ffffff;
    text-decoration: none;
    transition: 0.3s;
    padding: 4px 10px;
    margin-top: 5px;
}
.uk-button-switch-lang:hover {
	background-color: #396969;
	color: #fff;
}
@media (max-width: 1249px) {
.tm-block-image {
    background-position: 50% 50%;
}
}
@media (max-width: 1399px) {
.tm-block-image {
    background-position: 50% 50%;
}
}
@media (max-width: 1499px) {
.tm-block-image {
   background-position: 50% 50%;
}
}

.uk-nav-navbar > li > a {
   border-bottom: solid 1px rgba(221, 23, 70, 0.2);
}
.uk-navbar-nav li.uk-parent:nth-child(3) a {
	color:#fff;
	}	
	
.uk-navbar-nav li.uk-parent:nth-child(3)  ul li a {
	color:#373737;
	}

.uk-navbar-nav {
	background: #8cbbbb;
}

.uk-dropdown-navbar {
	background: #fff;
}

.header-middle .uk-box-contact-main{
	position: relative;
	z-index: 2;
}
.header-middle .slider-header{
	
}
.header-middle .slider-header li.slide {
	background-position: 50% top;
	background-size: cover;
	background-repeat: no-repeat;
	position: absolute;
	top:0;
	left: 0;
	right: 0;
	bottom: 0;
}

.header-middle .slider-header li.slide:first-child {
	background-image: url("/images/slides/slide1.jpg");
}
.header-middle .slider-header li.slide:nth-child(3) {
	background-image: url("/images/slides/slide2.jpg");
}

.header-middle .slider-header li.slide:nth-child(2) {
	background-image: url("/images/slides/slide3.jpg");
}

.p-20 {
	padding: 20px;
}
.text-medium {
	font-weight: 500;
}

.ul {
	list-style:none;
	margin: 20px 0 0;
	padding: 0;
}
.ul li {
	position: relative;
	padding-left: 20px;
	position: relative;
}
.ul li:before {
	position: absolute;
	top: 7px;
	left: 0;
	width: 10px;
	height: 10px;
	background-color: #8dbec0;
	content: "";
}

@media (max-width: 999px) {
	.header-middle .slider-header {display: none;}
}

.assebility a {
	display: inline-block;
	background-color: #6fabab;
    color: #ffffff;
    transition: 0.3s;
        padding: 5px 10px;
}
.assebility a:hover {
	background-color: #396969;
    color: #fff;
}

.assets .uk-text-muted,
.assets .uk-text-black,
.assets .uk-text-black a,
.assets a.uk-text-black,
.assets a.uk-text-black:hover,
.assets .uk-text-contrast {
  color: inherit !important;
}
.assets .uk-banner-jul {
  display: none !important;
}
.assets [class*='uk-icon-'] {
  font-family: FontAwesome !important;
}
.assets {
  font-size: 1.4rem;
}
.assets .tm-block-bluelight,
.assets .tm-block-grey {
  background: transparent !important;
}
.assets .tm-block-header {
  margin-top: 55px !important;
}
.assets .uk-navbar-nav > li > a,
.assets h4,
.assets .uk-h4,
.assets .tm-logo .tm-text-02,
.assets .uk-article,
.assets .uk-article > p,
.assets .uk-nav-navbar > li > a {
  font-size: 1.6rem;
}
.assets h3,
.assets .uk-h3 {
  font-size: 1.8rem;
}
.assets h1,
.assets .uk-h1 {
  font-size: 3rem;
}
.assets h2,
.assets .uk-h2 {
  font-size: 2.6rem;
}
.assets .uk-text-large {
  font-size: 2rem;
}
.assets .uk-text-small {
  font-size: 1.2rem;
}
.assets .tm-zebranav > .uk-nav-side > li > a,
.assets .tm-zebranav > .uk-nav-side > li > a:hover,
.assets .tm-zebranav > .uk-nav-side > li > a:focus,
.assets .tm-zebranav > .uk-nav-side > li > a:active,
.assets .tm-zebranav > .uk-nav-side > li.uk-active > a {
  font-size: 1.8rem;
}

.covid-19 {
  	position: fixed;
    right: 0;
    bottom: 0px;
    padding: 17px 40px 10px 40px !important;
    z-index: 30;
    font-size: 20px;
    background: #d61818;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffb5b5), to(#d61818));
    background: -moz-linear-gradient(top, #d1d1d1, #d61818);
    background: -ms-linear-gradient(top, #d1d1d1, #d61818);
    background: -o-linear-gradient(top, #d1d1d1, #d61818);
    padding: 13.5px 27px;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    text-shadow: rgba(0, 0, 0, .4) 0 1px 0;
    color: #ffffff;
    text-decoration: none;
    vertical-align: middle;
}

.covid-19:hover {
    color: #ffffff;
    background: #d10000;
    background: -webkit-gradient(linear, left top, left bottom, from(#dbb3b3), to(#d10000));
    background: -moz-linear-gradient(top, #dbb3b3, #d10000);
    background: -ms-linear-gradient(top, #dbb3b3, #d10000);
    background: -o-linear-gradient(top, #dbb3b3, #d10000);
}

.covid-19:active {
    border-top-color: #d94141;
    background: #d94141;
}